# $.fn.swipe.phases

Instance members

### Namespace

$.fn.swipe.phases Static
The phases that a touch event goes through. The `phase` is passed to the event handlers. These properties are read only, attempting to change them will not alter the values passed to the event handlers. code »

### Instance members

#### Instance PropertiesDefined By

PHASE_CANCEL : string $.fn.swipe.phases
Constant indicating the cancel phase of the touch event. Value is `"cancel"`. code »
PHASE_END : string $.fn.swipe.phases
Constant indicating the end phase of the touch event. Value is `"end"`. code »
PHASE_MOVE : string $.fn.swipe.phases
Constant indicating the move phase of the touch event. Value is `"move"`. code »
PHASE_START : string $.fn.swipe.phases
Constant indicating the start phase of the touch event. Value is `"start"`. code »